
/* =================================== */
/*	Basic Style 
/* =================================== */

body {
    background-color: #fff;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.42857;
	font-size: 13px;
    color: #161d24;
}

ol, ul {
    margin: 0;
    padding: 0;
    /*list-style: none;*/
}

figure, p {
    margin: 0;
}

a {
    color: #fff;
	
    -webkit-transition: all .3s ease-in 0s;
       -moz-transition: all .3s ease-in 0s;
        -ms-transition: all .3s ease-in 0s;
         -o-transition: all .3s ease-in 0s;
            transition: all .3s ease-in 0s;
}

iframe {
    border: 0;
}

a, a:focus, a:hover {
    text-decoration: none;
    outline: 0;
}

a:focus, a:hover {
    color: #6CB670;
}

h1, h2, h3,
h4, h5, h6 {
	font-weight: normal;
	/*margin: 0;*/
}

.clear:before,
.clear:after {
    content: " ";
    display: table;
}
 
.clear:after {
   clear: both;
}
 
.clear {
   *zoom: 1;
}

span.color {
	color: #0feb9e;
}

body > section,
.footer {
	/*padding: 70px 0;*/
	padding: 50px 0;
}

.sec-title {}

.sec-title h2 {
  font-family: 'ERASLGHT';
	font-size:3.0em;
	text-align:center;
	font-weight:bold;
	margin-bottom:0px;
	line-height:1.0em;
	color:#161d24;
	
}
.row h2 {
	font-family: 'ERASLGHT';
	font-size:3.0em;
	text-align:center;
	font-weight:bold;
	margin-bottom:0px;
	line-height:1.0em;
	margin-top:15px;
}
.row h3 {
	font-family: 'Bebas';
	color:#f93f40;
	font-size:3.2em;
	text-align:center;
	font-weight:normal;
	line-height:1.2em;
}
.row h4 {
	font-family: 'Bebas';
	color:#f93f40;
	font-size:1.8em;
}
.row h5 {
	font-family: 'ERASDEMI';
	color:#000000;
	font-size:20px;
	line-height:25px;
	text-align:center;
	font-weight:normal;
}

.sec-sub-title {
	margin: 35px 0 45px;
}

.sec-sub-title p {
	font-weight: 600;
	line-height: 24px;
	font-size: 18px;
	color: #5b646e;
}

.devider {
  margin-top: 20px;
}

.devider i {
  color: #969696;
}

.devider:before,
.devider:after {
  content: "________________________";
  color: #969696;
  position: relative;
  bottom: 6px;
}

.devider:before {
  right: 10px;
}

.devider:after {
  left: 10px;
}

.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb50 {
	margin-bottom: 50px;
}

#preloader {
  background-color: #fff;
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 1100;
}

#preloader > img {
  left: 47%;
  position: absolute;
  top: 48%;
}


/*=========================================
	Header
==========================================*/
#logo{ margin:0px;}
.navbar-nav {
	font-family: 'gasparbold';
	font-weight:normal;
	font-size:1.2em;
	text-transform:uppercase;
}
.contnav{ background-color:#f93f40 !important;}
#navigation {
	padding-top:5px;
  background-color: rgba(16, 22, 54, 0.0);
  border: 0 none;
  margin: 0;
  
    -webkit-transition: background-color 800ms linear;
       -moz-transition: background-color 800ms linear;
	    -ms-transition: background-color 800ms linear;
         -o-transition: background-color 800ms linear;
			transition: background-color 800ms linear;
}

.navbar-toggle i {
	color: #fff;
}

.navbar-brand {
  padding: 0;
}

.navbar-nav li a {
	border-top: 1px solid transparent;
}

.navbar-nav li a.current,
.navbar-nav li a:focus,
.navbar-nav li a:hover {
	background-color: transparent;
	border-top: 1px solid #f83f40;
	color: #fff;
}




/*=========================================
	Slider
==========================================*/

#slider {
	padding: 0;
}

#slider .carousel-inner .item {
  background-size: cover;
}

.carousel-caption {
  top: 30%;
}

.carousel-caption h2 {
  font-family: 'Bebas';
	line-height:70px;
	font-size:3.6em;
	font-weight:normal;
}

.carousel-caption h2 span {
  font-size:2em;
}

.carousel-caption h3 {
  font-size: 48px;
  font-weight: 300;
  margin: 6px 0 20px;
}

.carousel-caption p {
  color: #fff;
  font-size: 18px;
  font-weight: 300;
}

.carousel-caption p:before,
.carousel-caption p:after {
color: #f83f40;
content: "___";
position: relative;
top: -8px;
}

.carousel-caption p:before {
  right: 20px;
}

.carousel-caption p:after {
  left: 20px;
}

.social-links {
  margin-top: 5%;
}

.social-links li {
	display: inline-block;
}

.social-links li a {
  color: rgba(255, 255, 255, 0.3);
  display: block;
  margin: 0 6px;
}

.social-links li a:hover {
  color: #fff;
}

.carousel-indicators {
  bottom: 10px;
  left: inherit;
  margin: 0;
  right: 30px;
  top: 49%;
  width: 0;
}

.carousel-indicators li {
  border: 1px solid rgba(255, 255, 255, 0.3);
  height: 8px;
  width: 8px;
}

.carousel-indicators .active {
  height: 8px;
  width: 8px;
}

.slide2{ padding-top:18%;}

/*=========================================
	Features
==========================================*/
.contactid {
	color:#f93f40;
	font-family: 'Bebas';
	font-size:2.4em;
}
.contactnumber {
	color:#000000;
	font-family: 'Bebas';
	font-size:2.4em;
	margin:10px 0px;
}
.contactaddress {
	color:#000000;
	font-family: 'Bebas';
	font-size:2.4em;
}
.contactus-page{left: 10%;
	position: absolute;
	top: 10%;
	z-index: 1;
	color:#000000;}

.graybox {
	background-color:#ebebeb;
	padding:15px 0px;
	min-height:325px;
	text-align:center;
}
.whyworkback {
	background-color:#f93f40;
	color:#ffffff;
}

.whyworkback h2 {
	font-family: 'ERASLGHT';
	font-size:3.2em;
	text-align:left;
	font-weight:bold;
	margin-bottom:10px;
	color:#ffffff;
}
.whyworkback .devider {
  margin-top: 20px;
}

.whyworkback .devider i {
  color: #ffffff;
}

.whyworkback .devider:before,
.whyworkback .devider:after {
  content: "________________________";
  color: #ffffff;
  position: relative;
  bottom: 6px;
}

.whyworkback .devider:before {
  right: 10px;
}

.whyworkback .devider:after {
  left: 10px;
}

.whyworkback ul {
	margin-top:10px;
}
.whyworkback ul li {
	font-family: 'ERASLGHT';
	font-size:1.6em;
	font-weight:bold;
	margin-bottom:5px;
}
.whywork {
	border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	background-color:#f0f0f0;
	padding:15px;
	
}
.visionbox {
	background-color: #f93f40;
	border-radius: 5px;
	height: 100px;
	margin: 0px auto 20px auto;
	padding: 20px 0 0 17px;
	width: 100px;
}
.visionbox i {
	color:#ffffff;
	font-size:60px;
}
.visionbox1 {
	background-color: #f93f40;
	border-radius: 5px;
	height: 100px;
	margin: 0px auto 20px auto;
	padding: 20px 0 0 20px;
	width: 100px;
}
.visionbox1 i {
	color:#ffffff;
	font-size:60px;
}
.txtfont {
	font-family:'Cambria-Regular';
	font-size:1.2em;
}
.txtcenter {
	text-align:center;
}
.weare {
  background-color: #ffffff;
}

.features {
	background-color: #f4f7f9;
	background-image: url(../img/parallax/whatwedo.png);
	background-repeat: no-repeat;
}

.owl-controls {
  bottom: -45px;
  margin-top: 10px;
  position: relative;
  text-align: center;
}

.owl-controls .owl-page {
  display: inline-block;
}

.owl-controls .owl-page span {
  border: 1px solid #C7CED3;
  border-radius: 20px;
  display: block;
  height: 8px;
  margin: 5px 4px;
  width: 8px;
}

.owl-controls .owl-page.active span {
  background: #062033;
  border: 0;
}

.service-item{}
.service-icon {
  border: 1px solid #f83f40;
  border-radius: 50%;
  color: #f83f40;
  float: left;
  padding: 10px 13px;
}

.service-desc {
  margin-left: 70px;
  position: relative;
  top: 5px;
}

.service-desc h3 {
  color: #062033;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 25px;
}




/*=========================================
	Our Works
==========================================*/

.work-filter {
  margin-bottom: 35px;
}

.work-filter ul li {
    display: inline-block;
}

.work-filter ul li a {
  color: #062033;
  display: block;
  font-size: 14px;
  font-weight: 700;
  padding: 5px 17px;
  border-radius: 6px;
  text-transform: capitalize;
}

.work-filter ul li a:hover,
.work-filter ul li a.active {
  background-color: #f83f40;
  border-radius: 6px;
  color: #fff;
  padding: 5px 17px;
}

.mix {
    display: none;
}

.work-item {
    float: left;
    width: 25%;
    position: relative;
}

.work-item > img {
  display: block;
  height: auto;
  max-width: 100%;
}

.overlay {
	background-color: rgba(248,63,64,.9);
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	
	opacity: 0;
	filter: alpha(opacity=0);
	
	-webkit-transition: all 450ms ease-out 0s;	
	   -moz-transition: all 450ms ease-out 0s;
		 -o-transition: all 450ms ease-out 0s;
		    transition: all 450ms ease-out 0s;
		  
	-webkit-transform: rotateY(180deg) scale(0.5,0.5);
	   -moz-transform: rotateY(180deg) scale(0.5,0.5);
		-ms-transform: rotateY(180deg) scale(0.5,0.5);
		 -o-transform: rotateY(180deg) scale(0.5,0.5);
			transform: rotateY(180deg) scale(0.5,0.5);
}

.work-item:hover .overlay {
	opacity: 1;
	filter: alpha(opacity=100);
	
	-webkit-transform: rotateY(0deg) scale(1,1);
	   -moz-transform: rotateY(0deg) scale(1,1);
		-ms-transform: rotateY(0deg) scale(1,1);
		 -o-transform: rotateY(0deg) scale(1,1);
		    transform: rotateY(0deg) scale(1,1);
}

.work-item .overlay a {
  border: 1px solid #fff;
  border-radius: 50%;
  display: inline-block;
  margin-top: 20%;
  padding: 7px 10px;
}

.work-item .overlay a:hover {
  color: #fff;
}

.work-item .overlay h4 {
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  margin: 25px 0 8px;
}

.work-item .overlay p {
  font-size: 14px;
  line-height: 24px;
}



/*=========================================
	Our Team Member
==========================================*/

.member-thumb {
  width: 273px;
  position: relative;
}

.member-thumb .overlay h5 {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  margin: 10px 0;
}

.member-thumb .overlay {
	font-size: 16px;
	padding: 20px;
	line-height: 24px;
}

.team-member h4 {
  color: #062033;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  margin: 15px 0 8px;
}

.member-thumb:hover .overlay {
	cursor: pointer;
	opacity: 1;
	filter: alpha(opacity=100);
	
	-webkit-transform: rotateY(0deg) scale(1,1);
	   -moz-transform: rotateY(0deg) scale(1,1);
		-ms-transform: rotateY(0deg) scale(1,1);
		 -o-transform: rotateY(0deg) scale(1,1);
		    transform: rotateY(0deg) scale(1,1);
}

.team-member:hover h4 {
  color: #f83f40;
}

.team-member .social-links {
  margin-top: 24%;
}

.team-member .social-links li a {
  background-color: #0d7c67;
  color: #fff;
  height: 42px;
  padding: 10px 0 0;
  width: 42px;
}


/*=========================================
	Some fun facts
==========================================*/

#facts {
	background-image: url("../img/parallax/city.jpg");
	background-color: rgba(6,8,10,.5);
	background-attachment: fixed !important;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 0;
}

.facts .devider:before,
.facts .devider:after {
	color: #06080a;
}

.facts .devider i {
	color: #fff;
}

.parallax-overlay {
	background-color: rgba(6,8,10,.5);
	padding: 70px 0;
	color:#ffffff;
}
.parallax-overlay h2{ color:#ffffff;}

.parallax-overlay  .devider {
  margin-top: 20px;
}

.parallax-overlay  .devider i {
  color: #ffffff;
}

.parallax-overlay  .devider:before,
.parallax-overlay  .devider:after {
  content: "___________________________";
  color: #ffffff;
  position: relative;
  bottom: 6px;
}

.parallax-overlay  .devider:before {
  right: 10px;
}

.parallax-overlay  .devider:after {
  left: 10px;
}


.counters-item {
  color: #fff;
}

.counters-item i {
  border: 1px solid #737C85;
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  height: 120px;
  margin: 10px 0 10px 0;
  padding: 40px 0 0;
  width: 120px;
}

.counters-item strong {
  display: block;
  font-size: 60px;
  font-weight: 600;
  line-height: 60px;
}

.counters-item p {
  font-size: 18px;
  line-height: 24px;
  margin-top: 15px;
  text-transform: uppercase;
}


/*=========================================
	Contact Us
==========================================*/

.contact {
	/*padding-bottom: 0;*/
}

.contact-address h3 {
  color: #062033;
  font-size: 22px;
  line-height: 32px;
  margin-bottom: 25px;
}

.contact-address p {
  line-height: 24px;
}

.contact-form {}

.contact-form h3 {
  color: #062033;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  margin-bottom: 25px;
}

.contact-form .input-group {
  width: 100%;
}

.contact-form .form-control {
  border-color: -moz-use-text-color -moz-use-text-color #cccccc;
  border-radius: 0;
  border-style: none none solid;
  border-width: 0 0 1px;
  box-shadow: none;
  margin-bottom: 10px;
}

.contact-form .input-field {
  width: 48%;
  float: left;
  margin-right: 4%;
}

.contact-form .input-field:last-child {
  margin-right: 0;
}

.contact-form .form-control.error {
border-bottom-color: #c0392b;
}

label.error {
  color: #c0392b;
  font-weight: normal;
  text-transform: capitalize;
}

.contact-form #form-submit {
  background: url("../img/envelop.png") no-repeat scroll 0 15px transparent;
  border: 0 none;
  color: #000;
  font-size: 16px;
  line-height: 24px;
  padding: 10px;
  text-align: right;
  width: 150px;
}

.footer-social {
  margin-top: 17px;
}

.footer-social li a {
  color: #cdd2d6;
  display: block;
  margin-bottom: 10px;
}

#map_canvas {
  height: 215px;
  width: 100%;
}



/*=========================================
	Contact Us
==========================================*/


.footer {
	border-top: 5px solid #062033;
	color: #161d24;
	background-image: url(../img/quicklinks.png);
	background-repeat: no-repeat;
}

.footer a:hover {
  color: #062033;
}

.footer h6 {
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 30px;
}

.about-us p {
  line-height: 24px;
}

.footer-single .subscribe {
  margin-bottom: 15px;
  position: relative;
}

.subscribe #subscribe {
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 2px;
  height: 40px;
  text-indent: 10px;
  width: 100%;
}

.subscribe #subs {
  background-color: transparent;
  border: 0 none;
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 6px;
}

.footer-single {
  line-height: 24px;
}

.footer-single ul {
  }

.footer-single li {
  line-height: 32px;
}

.footer-single p i {
  margin: 0 10px;
}

.credit a {
  color: #062033;
}

.credit a:hover {
  color: #fff;
}

.copyright {
  color: #f93f40;
  margin-top: 20px;
  font-family:'Cambria-Regular';
  font-size:1.2em;
}

#back-top {
  bottom: 20px;
  position: fixed;
  right: 25px;
  z-index: 9;
}


.quicklinks {
	width:100%;
	margin:0px;
	padding:25px 0px 0px 0px;
}
.quicklinks h2 {
	text-align:left;
	margin-bottom:15px;
	 font-family: "ERASLGHT";
    font-size: 3em;
    font-weight: bold;
    line-height: 1em;
}
.quicklinks ul {
	width:50%;
	float:left;
	margin:15px 0px;
	padding:0px;
}
.quicklinks ul li {
	font-family:'Cambria-Regular';
	font-size:1.2em;
	color:#161d24;
	list-style:none;
}
.number {
	background-color:#f93f40;
	font-family: 'Bebas';
	padding:10px 15px;
	margin-top:20px;
	color:#ffffff;
	font-size:3.2em;
	text-align:center;
	line-height:1.42857;
}
.footer-address {
	font-family: 'Bebas';
	color:#000000;
	text-align:center;
	font-size:1.8em;
	padding:10px 15px;
	margin-top:10px;
}

.subheading-txt {
	font-family: 'ERASLGHT';
	font-size:1.8em;
	font-weight:bold;
	text-align:center;
	margin:15px 0px;
}
.subheading-txt1 {
	font-family:'FootlightMTLight-Regular';
	color:#000000;
	margin:10px 0px;
	font-size:1.8em;
}
.subheading-txt3 {
	font-family:'FootlightMTLight-Regular';
	color:#000000;
	margin:5px 0px;
	font-size:1.8em;
	text-align:center;
}

.weare1 {
	background-image: url(../img/weare.png);
	background-repeat: no-repeat;
	background-position: 20px top;
	padding:0px 0px 20px 0px;
}
.weare2 {
	background-image: url(../img/weare1.png);
	background-repeat: no-repeat;
	background-position: 20px top;
	padding:0px 0px 20px 0px;
}
.weare3 {
	background-image: url(../img/weare2.png);
	background-repeat: no-repeat;
	background-position: 20px top;
	padding:0px 0px 20px 0px;
}
.weare4 {
	background-image: url(../img/weare3.png);
	background-repeat: no-repeat;
	background-position: 20px top;
	padding:0px 0px 20px 0px;
}

